[Desktop Entry]
Name=KDevScriptProject

GenericName=Scripting Language Project

Comment=Scripting Language Project

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Project
X-TDE-Library=libkdevscriptproject
X-TDevelop-Version=5
